<?php header("Content-type: text/html; charset=utf-8");
//setThemeDomain("photoblog2");
setupDomain("photoblog2", "theme"); // ZP 1.4.6
if (!defined('WEBPATH')) die();
include ('theme-functions.php'); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<meta http-equiv="content-type" content="text/html; charset=<?php echo getOption('charset'); ?>" />
<meta name="description" content="blabla" />
<meta name="keywords" content="Photo, oiseaux, paysages, nature, animaux, moto, superbike, motogp" />
<meta name="language" content="fr" />
<meta http-equiv="imagetoolbar" content="no" />
<meta name="robots" content="follow, all" />

<title>
	<?php
	//$host = 'http://' . $_SERVER['HTTP_HOST'];
	$host = (($_SERVER['HTTPS'] != "") ? "https" : "http") . '://' . $_SERVER['HTTP_HOST'];

	echo getBareGalleryTitle(); 
	if (($_zp_gallery_page == 'index.php') || ($_zp_gallery_page == 'gallery.php')) {echo " | ".gettext('Welcome to ClicClac.info');}
	if ($_zp_gallery_page == 'album.php') {echo " | ".getBareAlbumTitle();} 
	if ($_zp_gallery_page == 'image.php') {echo " | ".getBareAlbumTitle(); echo " | ".getBareImageTitle(); }
	if ($_zp_gallery_page == 'contact.php') {echo " | ".gettext('Contact');}
	if ($_zp_gallery_page == 'pages.php') {echo " | ".getBarePageTitle();} 
	if ($_zp_gallery_page == 'archive.php') {echo " | ".gettext('Archive View');}
	if ($_zp_gallery_page == 'password.php') {echo " | ".gettext('Password Required...');}
	if ($_zp_gallery_page == '404.php') {echo " | ".gettext('404 Not Found...');}
	if ($_zp_gallery_page == 'search.php') {echo " | ".gettext('Search: ').getSearchWords();}
	if ($_zp_gallery_page == 'news.php') {echo " | ".gettext('News');}
	if (($_zp_gallery_page == 'news.php') && (is_NewsArticle())) {echo " | ".getBareNewsTitle();} 
	?>	
</title>

<link rel="Shortcut Icon" href="<?php echo $host; ?>/photoblog/images/favicon.ico" type="image/x-icon" />

<style type="text/css" media="screen">
	<!-- @import url( <?php echo $host; ?>/wordpress/wp-content/themes/twentyten/style.css ); -->
	<!-- @import url( <?php echo $host; ?>/wordpress/wp-content/themes/twentyten-child/style.css ); -->
	<!-- @import url( <?php echo $host; ?>/photoblog/photoblog.css ); -->
</style>
<link rel="stylesheet" href="<?php echo $_zp_themeroot; ?>/css/theme.css" type="text/css" media="screen"/>

<?php zp_apply_filter('theme_head'); ?>

<style type="text/css">
.wraptocenter {
    display: table-cell!important;
    text-align: center!important;
    vertical-align: middle!important;
    width: 200px;
    height: 200px;
}
.wraptocenter * {
    vertical-align: middle!important;
}
/*\*//*/
.wraptocenter {
    display: block;
}
.wraptocenter span {
    display: inline-block;
    height: 100%;
    width: 1px;
}

</style>
<!--[if IE]><style>
.wraptocenter span  {
    display: inline-block;
    height: 100%;
}
</style><![endif]-->



<?php if (($_zp_gallery_page == 'album.php') || ($_zp_gallery_page == 'gallery.php') || ($_zp_gallery_page == 'index.php') || ($_zp_gallery_page == 'search.php') || ($_zp_gallery_page == 'archive.php') || ($_zp_gallery_page == 'image.php') || ($_zp_gallery_page == 'favorites.php')) { ?>
<script src="<?php echo FULLWEBPATH . "/" . ZENFOLDER ?>/zp-extensions/colorbox_js/jquery.colorbox-min.js" type="text/javascript"></script>
<link rel="stylesheet" href="<?php echo $_zp_themeroot; ?>/css/cbStyles/colorbox.css" type="text/css" media="screen" />
<script type="text/javascript">
		//<![CDATA[
/**/
		$(document).ready(function(){
			$("a[rel='zoom']").colorbox({slideshow:true, slideshowSpeed:3000, slideshowAuto:false, maxWidth:"98%", maxHeight:"98%", photo:true});
		});

		//]]>
</script>
<script src="<?php echo FULLWEBPATH . "/" . ZENFOLDER ?>/zp-extensions/slideshow/jquery.cycle.all.js" type="text/javascript"></script>
<script type="text/javascript">
		$(document).ready(function(){
			$("a[rel='zoom']").colorbox({
				slideshow:false,
				slideshowStart:'<?php echo gettext('start slideshow'); ?>',
				slideshowStop:'<?php echo gettext('stop slideshow'); ?>',
				current:'<?php echo gettext('image {current} of {total}'); ?>',	// Text format for the content group / gallery count. {current} and {total} are detected and replaced with actual numbers while ColorBox runs.
				previous:'<?php echo gettext('previous'); ?>',
				next:'<?php echo gettext('next'); ?>',
				close:'<?php echo gettext('close'); ?>',
				transition:'fade',
				maxHeight:'90%',
				photo:true,
				maxWidth:'90%'
			});
			$("a[rel='slideshow']").colorbox({
				slideshow:true,
				slideshowSpeed:2500,
				slideshowStart:'<?php echo gettext('start slideshow'); ?>',
				slideshowStop:'<?php echo gettext('stop slideshow'); ?>',
				current:'<?php echo gettext('image {current} of {total}'); ?>',	// Text format for the content group / gallery count. {current} and {total} are detected and replaced with actual numbers while ColorBox runs.
				previous:'<?php echo gettext('previous'); ?>',
				next:'<?php echo gettext('next'); ?>',
				close:'<?php echo gettext('close'); ?>',
				transition:'fade',
				maxHeight:'100%',
				photo:true,
				maxWidth:'100%'
			});
			$(".inline").colorbox({width:"400px", inline:true, href:"#exif"});
			$(".cbLogin").colorbox({inline:true, href:"#cbLogin"});
			$('#random-wrap').cycle({
				fx: 'fade',
				timeout: 8000,
				pause: 1
			});
			$('#random-wrap').css('display', 'block');
			
		});
	</script>
<?php } ?>
<?php if (($_zp_gallery_page == "archive.php") || ($_zp_gallery_page == "search.php") || ($_zp_gallery_page == "news.php") || ($_zp_gallery_page == "album.php")) { ?>
	<!--  TREEVIEW ARCHIVE -->
	<script type="text/javascript" src="<?php echo $_zp_themeroot; ?>/js/jquery.treeview.js"></script>
	<link rel="stylesheet" href="<?php echo $_zp_themeroot; ?>/js/jquery.treeview.css" type="text/css" media="screen"/>	
	<script type="text/javascript">
		jQuery(document).ready(function($) {	
				$(".archive-menu").treeview({
				animated: "normal",
				collapsed: true,
				persist: "location",
				unique: true
				});
			});
	</script>

<?php } ?>


<?php if ($_zp_gallery_page == 'image.php') { ?>
<!-- if RichHTML ZeroClipboard.js -> ZeroClipboard10.js (v1.07)-->
<script type="text/javascript" src="http://<?php echo $_SERVER['HTTP_HOST']; ?>/js/zeroclipboard/ZeroClipboard.js"></script>
	
<script type="text/javascript">
	function toggleComments() {
		var commentDiv = document.getElementById("addcomments");
		var buttonDiv = document.getElementById("addcommentbutton");
		if (commentDiv.style.display == "block") {
			commentDiv.style.display = "none";
			}
		else {
			commentDiv.style.display = "block";
			buttonDiv.style.display = "none";
			}
		}
</script>
<?php } ?>


<?php //if ($_zp_gallery_page == 'gallery.php') { ?>
<?php // } ?>

</head>


<body class="now">

<div id="wrapper">

	<div id="header">
		<div id="logo">
			<div id="site-name">
				<a href="http://<?php echo $_SERVER['HTTP_HOST']; ?>/photoblog/index.php" title="ClicClac.info" rel="home">ClicClac.info</a>
			</div>
			<div id="site-description"><?php echo gettext("Portfolio"); ?></div>
		</div>
		<div id="pagenav">
			<ul id="menu-principal" class="menu">
			
				<li><a href="/photoblog/ce-mois.php"><?php echo gettext('Now'); ?></a></li>
				<li><a href="/wordpress/"><?php echo gettext('Blog'); ?></a></li>
				<li><a href="/zenphoto/"><?php echo gettext('Gallery'); ?></a></li>
				<li><a href="/wordpress/livre_d-or/"><?php echo gettext('Guestbook'); ?></a></li>
				<li><a href="/wordpress/contact/"><?php echo gettext('Contact'); ?></a></li>
				<li><a href="/wordpress/liens/"><?php echo gettext('Links'); ?></a></li>
			
			
			</ul>
		</div>
	</div> <!-- /header -->
